Support Tools on the Windows CD

Along with many useful tools built into the Windows operating system, a collection of additional Support Tools is included on the Windows CD but not installed with the operating system. You must install them separately using the Support Tools setup program. These tools are intended to assist Microsoft support personnel and network administrators in diagnosing and resolving computer problems.

Warning

  • Certain Support Tools, if used improperly, may cause your computer to stop functioning. It is recommended that only experienced users install and use Support Tools.

Important

  • This is a preliminary document and may be changed substantially prior to final commercial release. This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user.

Notes

  • You must be logged on as an administrator or a member of the Administrators group to install the Support Tools from the CD.
  • The Support Tools and Support Tools Help (Suptools.chm) are in English only. If you install them on a non-English operating system, you will see English Support Tools content mixed with non-English content in the Help and Support Center table of contents.
  • The Support Tools setup program installs all the Support Tools files and documentation onto your hard disk.
  • Setup creates a Windows Support Tools folder within the Programs folder on the Start menu. For information about individual tools, click Tools Help.

To install Windows Support Tools

  1. Insert the Windows CD into your CD-ROM drive.
  2. Click No if you are prompted to reinstall Windows.
  3. When the Welcome screen appears, click Browse this CD.
  4. Go to the \Support\Tools folder.
    For complete setup information, refer to the Readme.doc file in this folder.
  5. Double-click Setup.exe.
  6. Follow the instructions that appear on your screen.


Compile Date

 Compile Date: 2001-07-09